/// <reference name="MicrosoftAjax.js" />
/// <reference path="../../../_system/jquery/jquery-1.2.6-intellisense.js" />
function pageLoad(){
    //  加载SiteLogo
    loadSiteLogo();
    loadClock();
}

function loadSiteLogo() {
    var logoSWFPath = String.format("{0}Flashes/logo.swf", _rootUrl);
    var expressInstallSWFPath = String.format("{0}Flashes/expressInstall.swf", _rootUrl);
    swfobject.embedSWF(logoSWFPath, "siteLogoBox", "450", "160px", "9.0.0", expressInstallSWFPath, {}, { wmode: "transparent" }, { id: "siteLogoBox", name: "siteLogoBox" });
}

function loadClock() {
    var logoSWFPath = String.format("{0}Flashes/clock.swf", _rootUrl);
    var expressInstallSWFPath = String.format("{0}Flashes/expressInstall.swf", _rootUrl);
    swfobject.embedSWF(logoSWFPath, "clockBox", "200", "100px", "9.0.0", expressInstallSWFPath, {}, { wmode: "transparent" }, { id: "clockBox", name: "clockBox" });
}

// Notify ScriptManager that this is the end of the script.
if (typeof(Sys) !== 'undefined') Sys.Application.notifyScriptLoaded();